Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Nouveautés dans Trusty » Le 07/01/2014, à 21:21

hyppothalus
Réponses : 2019

Je trouve le forum bien calme pour une LTS.

Moi ce que j'ai remarqué c'est que certain composant de gnome sont passé à la version 3.10 (Gedit, Cheese etc...)

Par contre elle est d'une stabilité que j'en viens à me demander si la 13.10 n'est pas moins stable que la 14.04 Alpha wink

Cordialement Jérémy
Caranille, MMORPG Maker in PHP
Caranille, Editeur de MMORPG en PHP
Caranille, Créer un MMORPG

#1 Re : -1 »  Nouveautés dans Trusty » Le 22/01/2014, à 01:41

hyppothalus
Réponses : 2019

Bonjour,

J'ai vu une nouveautés dans les logiciels disponible dans cette version de Ubuntu qui personne ne semble avoir vu.

Mono est enfin passé de la version 2.10 (Qui datait) à la 3.2.3 qui est l'avant dernière et qui accepte le C# 5.

De plus monodevelop passe enfin à la version 4.

#2 -1 »  Sortie de Linux 3.14 » Le 01/04/2014, à 11:47

hyppothalus
Réponses : 15

Bonjour,

Comme vous le savez Linux 3.14 est sorti il y a deux jours. et comme le gele du noyau à lieu le 03 avril peut t'on espérer le voir dans Ubuntu Trusty ?

Ce serais dommage de ne pas l'avoir vu les grandes nouveautées de ce noyau

Cordialement, Jérémy

#3 -1 »  Java 8 sur Ubuntu 14.04 ? » Le 19/03/2014, à 10:22

hyppothalus
Réponses : 7

Bonjour,

Sachant que Ubuntu 14.04 est une LTS qui risque d'être installé longtemps dans de grosses entreprise je souhaiterai savoir si Java 8 (Openjdk 8) aller bientôt arriver dans les dépots de Ubuntu ?

Où alors allons-nous devoir garder la version 7 ?

Après je sais on peut toujours récupérer Java 8 via le site officiel.

Cordialement, Jérémy

#4 Re : -1 »  Java 8 sur Ubuntu 14.04 ? » Le 21/03/2014, à 15:50

hyppothalus
Réponses : 7

Ou peut être qu'il ne sera pas mis à jour car certains penses que le JAVA n'est pas un bon language et que s'en occuper n'est pas important

Je réponds dès le départ oui Java est lent mais ce qui le rend souvent trop lent ce sont les utilisateurs qui codent comme des pieds car pour eux ça fonctionne et donc on cherche pas plus loin.

#5 -1 »  Une question sur Ubuntu 14.04 LTS » Le 14/02/2014, à 23:25

hyppothalus
Réponses : 58

Bonjour à tous les Ubunturos,

Je viens vous parler d'un sujet assez délicat. La prochaine LTS de Ubuntu sort en Avril 2014 soit dans 2 bon mois. Mais une question me turlupine. Canonical vont t'ils oser laissez Amazone et la recherche via le Dash ?

Non je dit ça car je ne vois aucune entreprise qui sera prête à faie un parc informatique avec des machines qui envoient des données concernant l'utilisation de Ubuntu.

Ce serais un peu se tirer une balle dans le pied.

Donc à votre avis vont t'il laisser Amazone et les recherches via le dash par défaut pour une LTS ?

J'attends vos avis

Cordialement, Jérémy

#6 Re : -1 »  Une question sur Ubuntu 14.04 LTS » Le 15/02/2014, à 18:57

hyppothalus
Réponses : 58

Je penses que il parle du support officiel Canonical.

En gros tu as 3 ans de support (pour les entreprises) au dela tu as juste les mises à jour mais plus aucun support.

Enfin je penses.

Quelqu'un sais d'ailleur si la version ubuntu-server (toutes version confondues) possède le lens-shopping (car je sais que Xubuntu l'avais d'installé par défaut même si il y a pas le système de Dash).

Et si en gros Ubuntu-Server est une version 100% sans logiciel qui récolte de données comme il y a sur ubuntu

#7 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 08/07/2013, à 00:19

hyppothalus
Réponses : 2025

Bonjour,

au contraire je trouves que Ubuntu commence enfin à se trouver une identitée visuelle qui fait que dès que ont le voit ont sait que c'est ubuntu. C'est un peu le but de Unity.

Par contre un énorme bogues subsiste et comme je suis non anglophone je vous le décrits:
-Quand j'install mysql-server (apt-get install mysql-server) il me demande le mot de passe de la base de donnée et la confirmation et au moment de terminer l'installation j'ai un beau message qui me dit
initctl: mysql not found
initctl: mysql not found et résultat mysql-server ne démarre pas...

Cordialement, Jérémy

#8 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 08/07/2013, à 00:36

hyppothalus
Réponses : 2025

En tout cas j'espère juste que Ubuntu va vite corriger le bogues de mysql car bon faut se l'avouer 95% des hebergeurs WEB tournent avec GNU/Linux donc si mysql commence à lacher il faut vite trouver le pourquoi du comment.

Après j'attends de voir si on aura unity 7 et unity 8 (au choix) ou si le 8 nous sera imposé ce que serait le mieux sachant que c'est la derière version avat la prochaine LTS.

#9 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 19/07/2013, à 14:02

hyppothalus
Réponses : 2025

Bonjour,

Par contre depuis les dernières mise à jour de Ubuntu 13.10 j'ai ce message lorsque j'installe openssh-server:

initctl: Tâche inconnue : ssh

(Ça me le fait même avec apache, mysqld etc...), je suis donc obligé de retourner au bon vieu /etc/init.d/apache2 start

Cordialement, Jéémy

#10 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 23/08/2013, à 19:50

hyppothalus
Réponses : 2025

Bonjour,

est-ce la fin de ia32-libs dans ubuntu 13.10 ?

root@Caranille-LAP:/home/caranille# apt-get install ia32-libs
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Aucune version du paquet ia32-libs n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source
Cependant les paquets suivants le remplacent :
  lib32z1 lib32ncurses5 lib32bz2-1.0

E: Le paquet « ia32-libs » n'a pas de version susceptible d'être installée

#11 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 27/08/2013, à 08:24

hyppothalus
Réponses : 2025

Donc en gros il n'y a plus rien à faire, il faut installer manuellement les 200 librairies que ia32-libs installé...

Car aucun des programmes suivant:
-  lib32z1 lib32ncurses5 lib32bz2-1.0

N'installe toutes les dépendances en 32 bits, résultat j'installe Skype qui lui m'installe toutes les dépendances mais bon il en manque par rapport à ia32-libs.

Quel est le but de l'avoir supprimé ce meta-paquet était très intéressant ?

Cordialement Jérémy

#12 Re : -1 »  Nouveautés dans Saucy ... Voulez vous goûter ? » Le 06/10/2013, à 00:28

hyppothalus
Réponses : 2025

Enfin un point positif pour ubuntu. A savoir miser sur la stabilité pour la 14.04.

Moi je dit félicitation pour Ubuntu, car bon une LTS auquel des programmes se ferme tout seul ça ne le fait pas du tout de chez du tout.

Après pour gnome il reste les PPA mais bon quand j'ai vu la tête de Gnome 3.10 et 3.8 je ne vois aucune différence a part le fait que il y a tellement de fonctionnalités intéressante qui ont été supprimée. Donc bon...

Alors que Unity est de plus en plus léger et rapide, moi je penses que dans l'ensemble ont ne peux que être satisfait des choix de canonicals. Car bon certain râlent quand ça va trop vite et la ça râle car c'est trop lent...

#13 -1 »  Qt 5.1 ? » Le 12/07/2013, à 18:21

hyppothalus
Réponses : 2

Bonjour,

Voilà je commence à développer en QT (après avoir fait du C++ en console) hors je vois bien QT dans les dépots mais comment dire... C'est un peu bizard, il y a bien qtcreator 2.7.1 (le dernier), mais je vois que les widgets de QT sont en QT4 (qt4-widgets) et je ne trouve pas de qt5-widget, résultat quand je lance

sudo apt-get install qtcreator, il me l'installe mais impossible de travailler avec les Qwidgets. Donc ma question est QT5.1 va t'il arriver dans les dépots sachant que celà fait 1 bonne semaine qu'il est sorti ?

Cordialement, Jérémy

Bon courage à tous les béta-testeurs (dont je fais aussi parti)

#14 -1 »  Bogue avec initctl » Le 25/07/2013, à 21:56

hyppothalus
Réponses : 2

Bonjour,

Je viens vous rapporter un bogue qu'il y a dans Ubuntu 13.10 depuis les derniières mise à jour de Ubuntu 13.10 j'ai ce message lorsque j'installe openssh-server:

initctl: Tâche inconnue : ssh

(Ça me le fait même avec apache, mysqld etc...), je suis donc obligé de retourner au bon vieu /etc/init.d/apache2 start

Comment remédier à ce problème ?

Cordialement, Jéémy

#15 Re : -1 »  Bogue avec initctl » Le 04/08/2013, à 23:12

hyppothalus
Réponses : 2

Petit UP!

je continues à avoir ce message:
initctl: Tâche inconnue : ssh

Comment le résoudre ?

Cordialement, Jérémy

#16 Re : -1 »  Bogue avec initctl » Le 08/08/2013, à 22:07

hyppothalus
Réponses : 2

Toujours UP!

Il n'y a que moi qui ai ce problème ?

Cordialement, Jérémy

#17 -1 »  [RECRUTEMENT] Développeur JAVA » Le 04/08/2013, à 20:10

hyppothalus
Réponses : 0

Bonjour,

voilà je suis le développeur de Caranille qui est un éditeur de MMORPG en PHP, et depuis 2 semaines je suis en train de refaire le même programme en JAVA, mais cette fois-ci je souhaiterai le faire avec un groupe de personnes motivé et fiable avec qui je pourrais continuer à augmenter mes connaissances en JAVA ainsi que en TCP/IP.

Le but du projet est de faire un éditeur de MMORPG un peu comme l'es RPG Maker mais compatible avec GNU/Linux et MAC ainsi que par la suite Android.

Le projet sera sous licence GPL3, pour le moment j'ai déjà fait un client et un serveur très simple qui ne font que communiquer via des sockets.

Tous ceux qui sont intéressé veuillez me contacter à jeremy@caranille.fr

et sur Skype: radio-lsa

Cordialement, Jérémy

#18 -1 »  Mono 3 et Monodevelop 4 dans Saucy ? » Le 06/06/2013, à 12:19

hyppothalus
Réponses : 15

Bonjour,

Je souhaiterais savoir si dans cette nouvelle version de Ubuntu ont aurait la nouvelle version de Monodevelop (qui en est à sa deuxième mise à jour de sa version stable) avec en plus la possibilités d'avoir mono 3 qui permet de programmer en C# 5 asynchrone.

Cordialement, Jérémy

#19 Re : -1 »  Mono 3 et Monodevelop 4 dans Saucy ? » Le 12/06/2013, à 22:11

hyppothalus
Réponses : 15

Honnêtement ayant travaillé avec ses deux langages je peux vous dire que le C# est un excellent langage car il est extrêmement simple d'utilisation.

#20 Re : -1 »  Mono 3 et Monodevelop 4 dans Saucy ? » Le 25/07/2013, à 23:17

hyppothalus
Réponses : 15

Ca y'es mono vient de sortir la version 3.2 qui est la première version stable de la branche 3.x.

Aura t'elle une chance d'apparaitre dans Ubuntu 13.10 ? Car je sais que Suse et Fedora l'ont déjà prévue dans leur prochaine monture mais comme je n'utilise que Ubuntu je demande

#21 -1 »  PHP 5.5 et Mysql 5.6 ? » Le 10/07/2013, à 15:27

hyppothalus
Réponses : 5

Bonjour,

je souhaiterais savoir si il y avait des nouvelles sur une éventualité possibilitée d'avoir PHP 5.5 sur ubuntu 13.10 ?

Je sais que Fedora la déjà mit en place, mais pour ce qui est de Ubuntu ?

Alors PHP 5.5 ou PHP 5.4.16 ?

Cordialement, Jérémy

Caranille, Editeur de MMORPG en PHP

#22 Re : -1 »  PHP 5.5 et Mysql 5.6 ? » Le 10/07/2013, à 15:39

hyppothalus
Réponses : 5

Et au niveau des requêtes cela ne change pas car j'utilise $bdd avec pdo ?

cordialement, Jérémy

#23 -1 »  Caranille - Editeur de MMORPG en PHP » Le 14/04/2013, à 18:07

hyppothalus
Réponses : 1

Bonjour à toutes et à tous,

je tiens à vous présenter Caranille est est un éditeur de MMORPG écrit en PHP. Caranille en est maintenant à sa version 3.2 avec au programme plein de fonctions pour créer le MMORPG de vos rêve jouable sur n'importe quel navigateur web. Voici les fonctionnalités qui vous sont offerte:

-Possibilité de créer des monstres plus moche ou puissant les uns que les autres
-Possibilité de créer des objets (Achetable ou droppable sur les monstres)
-Possiblitée de créer une histoire avec des boss
-Possiblité de créer des armes, équipement, objet, magie, chimères etc...
-Possiblité de créer des villes avec leurs boutiques, auberge etc...
-Possiblité de faire du PVP (Player Versus Player)

et plein d'autre fonctionnalité, mais avant de l'utiliser sachez que:

-Caranille est fait pour créer des MMORPG de type littéraire (Pas de 2D et encors moins de 3D)
-Pas de javascript (Pour rester le plus compatible possible avec tous les navigateur web comme les consoles de jeux, les vieux téléphones etc...)
-Caranille est sous licence Creative Commons (Voir le fichier LICENCE.txt dans le programme .zip

Voici l'adresse pour vous procurer Caranille
http://www.caranille.fr

Caranille, votre éditeur de MMORPG en PHP et Gratuit !!!!

#24 Re : -1 »  Caranille - Editeur de MMORPG en PHP » Le 10/07/2013, à 15:14

hyppothalus
Réponses : 1

Bonjour,

je vous annonces que Caranille à beaucoup changé, cela ne se voit peut être que très peux (oui le design reste le même) mais beaucoup de chose ont changé dans le code.

Caranille respecte maintenant les normes HTML5 à savoir l’utilisation des balises nav/nav pour le menu de gauche article/article pour le contenue aside/aside pour le menu d’information supplémentaire (PV etc…) et footer/footer pour le pieds de page.

Autrefois les pages utilisaient un tableau à trois colonnes ce qui faisais que quand le contenu de la colonne du milieu étais trop longue les menus de gauche et de droite s’agrandissait de la même longueur que celle du milieu.

Maintenant même si le contenu principal est grand, long (beaucoup de texte) les menus de gauche et de droite garderont leur tailles initiales.

De plus cela permet d’utiliser Caranille beaucoup plus aisement sur un téléphone portable (ou autres terminaux utilisant des petits écran).

Cette version est donc téléchargeable est vous êtes tous invités à l’utiliser

Cordialement, Jérémy

Caranille, Editeur de MMORPG en PHP

et HTML5 ^^